<script lang="ts">
  import { newPresetLabel } from "$lib/local/stores/session.store";
  import TextInput from "$lib/tidy/elements/input/TextInput.svelte";
</script>

<TextInput
  bind:value={$newPresetLabel}
  placeholder="Preset name or leave empty"
  label={{ label: "Preset name" }}
/>
